<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609361818801' stop='1609361824112'>
    <name>Cars filtering: Filter by selecting 'Configure yourself' checkbox from Popular filters</name>
    <title>Cars filtering: Filter by selecting 'Configure yourself' checkbox from Popular filters</title>
    <test-cases>
        <test-case start='1609361818801' status='passed' stop='1609361818802'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609361818802' status='passed' stop='1609361820505'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361818802' status='passed' stop='1609361820505'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='d5c9831e-2f20-4e3b-acf3-74ba404a7ac5-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361820505' status='passed' stop='1609361824081'>
            <name>When the user search for 'Configure yourself'</name>
            <title>When the user search for 'Configure yourself'</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361820505' status='passed' stop='1609361820522'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='c1c54440-6ba8-4fd3-b2c7-bfa5b995c058-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='4be11b9f-50a6-4a29-a472-4284d550bfcd-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361820525' status='passed' stop='1609361820640'>
                    <name>POST /session/:sessionId/element/dd151c72-f6a1-4fc8-8acb-362b0a51f729/click</name>
                    <title>POST /session/:sessionId/element/dd151c72-f6a1-4fc8-8acb-362b0a51f729/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361820640' status='passed' stop='1609361820660'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='fd3bd85c-ee0b-4f0d-a6b9-137f46161ba4-attachment.json' type='application/json' size='180'/>
                        <attachment title='Response' source='6ccce4a1-ebbc-4629-93d1-e086719ff366-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361820663' status='passed' stop='1609361821657'>
                    <name>POST /session/:sessionId/element/e1775a9b-c910-4933-84be-275368391501/click</name>
                    <title>POST /session/:sessionId/element/e1775a9b-c910-4933-84be-275368391501/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361821658' status='passed' stop='1609361821959'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='30399bef-a2e0-4395-b8db-068a6c151aea-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='baae6653-3e84-4621-bd16-2000305aaba6-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361821962' status='passed' stop='1609361822070'>
                    <name>POST /session/:sessionId/element/93f823a3-d9e6-463c-9816-5ebe1e337655/click</name>
                    <title>POST /session/:sessionId/element/93f823a3-d9e6-463c-9816-5ebe1e337655/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361824081' status='passed' stop='1609361824110'>
            <name>Then results of related cars sums are displayed</name>
            <title>Then results of related cars sums are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361824082' status='passed' stop='1609361824096'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='1fc32274-27c4-47bd-8231-520856f62f25-attachment.json' type='application/json' size='130'/>
                        <attachment title='Response' source='9884fb0e-9c04-47e9-a746-32e9220c6c8c-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361824098' status='passed' stop='1609361824110'>
                    <name>GET /session/:sessionId/element/7c73271b-cda9-46e1-b901-49de7ac712de/text</name>
                    <title>GET /session/:sessionId/element/7c73271b-cda9-46e1-b901-49de7ac712de/text</title>
                    <attachments>
                        <attachment title='Response' source='c2a193df-8bb9-4a1a-87ed-49d830e6b722-attachment.json' type='application/json' size='21'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361824110' status='passed' stop='1609361824111'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>